{
  "name": "desafio-tecnico-backend",
  "version": "1.0.0",
  "description": "Desafio - Rafael de Medeiros",
  "main": "app.ts",
  "scripts": {
    "start:dev": "nodemon src/app.ts",
    "start:prod": "nodemon public/app.js",
    "build": "tsc -p tsconfig.build.json",
    "migration": "npx typeorm-ts-node-commonjs migration:run -d ./src/database/database.ts"
  },
  "keywords": [],
  "author": "Rafael de Medeiros",
  "license": "ISC",
  "devDependencies": {
    "@types/express": "^4.17.14",
    "@types/jsonwebtoken": "^8.5.9",
    "@types/node": "^18.8.5",
    "@typescript-eslint/eslint-plugin": "^5.40.0",
    "@typescript-eslint/parser": "^5.40.0",
    "eslint": "^8.25.0",
    "nodemon": "^2.0.20",
    "ts-node": "^10.9.1",
    "typescript": "^4.8.4"
  },
  "dependencies": {
    "@types/cors": "^2.8.12",
    "dotenv": "^16.0.3",
    "jsonwebtoken": "^8.5.1",
    "pg": "^8.8.0",
    "reflect-metadata": "^0.1.13",
    "typeorm": "^0.3.10"
  }
}
